body {
	margin: 0px; padding: 0px;
}
#RootsBanner-SearchWrapper-Green {
	background: rgb(243, 245, 222); margin: 0px; width: 100%; height: 50px; text-align: left; overflow: hidden; border-bottom-color: rgb(175, 188, 35); border-bottom-width: 1px; border-bottom-style: solid; max-height: 49px; min-width: 760px;
}
#RootsSearch-Wrapper-Green {
	margin: 0px; top: 0px; width: 760px; height: 48px; float: right; position: relative;
}
#RootsBanner-SearchWrapper {
	background: rgb(245, 243, 241); margin: 0px; width: 100%; height: 50px; text-align: left; overflow: hidden; border-bottom-color: rgb(180, 168, 154); border-bottom-width: 1px; border-bottom-style: solid; max-height: 49px; min-width: 760px;
}
#RootsSearch-Wrapper {
	margin: 0px; top: 0px; width: 760px; height: 48px; float: right; position: relative;
}
.SearchForm-Container {
	margin: -20px 0px 0px; top: 50%; width: 400px; height: 40px; overflow: hidden; float: right; position: relative;
}
span.headerSearch {
	font: 12px/15px Verdana, Arial, Helvetica, sans-serif; margin: 0px; color: rgb(101, 90, 70); clear: both; display: block; font-size-adjust: none; font-stretch: normal;
}
#rewb-host {
	background: url("http://images.rootsweb.com/h/hosted-5c.gif") no-repeat center; left: 0px; top: 14px; width: 173px; height: 18px; float: left; position: absolute; z-index: 10;
}
.rweb-neutral {
	background: url("http://images.rootsweb.com/h/hosted-5c.gif") no-repeat center; left: 0px; top: 14px; width: 173px; height: 18px; float: left; position: absolute; z-index: 10;
}
.rweb-green {
	background: url("http://images.rootsweb.com/h/hosted-5c.gif") no-repeat center; left: 0px; top: 14px; width: 173px; height: 18px; float: left; position: absolute; z-index: 10;
}
#rweb-acom {
	background: url("http://images.rootsweb.com/h/acom-4c.gif"); left: 195px; top: 5px; width: 155px; height: 38px; float: left; position: relative;
}
.acom-neutral {
	background: url("http://images.rootsweb.com/h/acom-4c.gif"); left: 195px; top: 5px; width: 155px; height: 38px; float: left; position: relative;
}
.acom-green {
	background: url("http://images.rootsweb.com/h/acom-4c.gif"); left: 195px; top: 5px; width: 155px; height: 38px; float: left; position: relative;
}
#FirstSearchBox {
	background: rgb(255, 255, 255); border: 1px solid rgb(187, 187, 187); width: 120px; font-weight: normal;
}
#LastSearchBox {
	background: rgb(255, 255, 255); border: 1px solid rgb(187, 187, 187); width: 120px; font-weight: normal;
}
#SubmitButton {
	border: 2px outset rgb(238, 238, 238); width: 64px;
}
.rootsForm {
	float: left;
}
#fp_ftr {
	margin: 0px; padding: 0px; width: 100%; height: 40px; text-align: left; max-height: 38px;
}
.fp_neutral {
	background: rgb(245, 243, 241); border-top-color: rgb(187, 176, 163); border-bottom-color: rgb(187, 176, 163); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.fp_green {
	background: rgb(243, 245, 222); border-top-color: rgb(175, 188, 34); border-bottom-color: rgb(175, 188, 34); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
#fp_ftr td {
	width: 100%;
}
#fp_ftr a:link {
	color: rgb(97, 118, 33); text-decoration: underline;
}
#fp_ftr a:visited {
	color: rgb(97, 118, 33); text-decoration: underline;
}
#fp_ftr a:hover {
	color: rgb(97, 118, 33); text-decoration: underline;
}
#fp_ftr a:active {
	color: rgb(97, 118, 33); text-decoration: underline;
}
#fp_ftr a:hover {
	color: rgb(120, 146, 0);
}
#fp_ftr td#fp_logo {
	background: url("http://images.rootsweb.com/h/logo-3c.gif") no-repeat center; width: 154px; height: 36px; display: block;
}
.anc_logo {
	background: url("http://images.rootsweb.com/h/logo-3c.gif") no-repeat center; width: 154px; height: 36px; display: block;
}
#fp_ftr div#anc_lnks {
	font: 400 10px/12px verdana, arial, helvetica, sans-serif; margin-top: -2px; font-size-adjust: none; font-stretch: normal;
}
#fp_ftr span#br {
	line-height: 0; clear: both; font-size: 0px; display: block;
}
#fp_ftr span#min_wdth {
	width: 606px; clear: both; font-size: 0px; display: block;
}
